@font-face {
    font-family: 'Abril-Regular';
    src: url(../fonts/AbrilFatface-Regular.ttf);
}

@font-face {
    font-family: 'Lato-Regular';
    src: url(../fonts/Lato-Regular.ttf);
}

@font-face {
    font-family: 'Lato-Light';
    src: url(../fonts/Lato-Light.ttf);
}


@font-face {
    font-family: Panton;
    src: url('../novasfontes/Panton-Regular.ttf');
}

@font-face {
    font-family: Nexa;
    src: url('../novasfontes/NexaBlack.ttf');
}

@font-face {
    font-family: MADE TOMMY;
    src: url('../novasfontes/MADETOMMY-Medium.ttf');
}
 
 
 body {
    font-family: "MADE TOMMY", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
   
    
}

.menu-top .icones img {
    max-width: 20px;
}

.menu-top .icones a {
    padding: 0px 1px !Important;
}

select.form-select {
    padding: 15px;
    text-align: center;
    border: 0px;
    border-bottom: 2px solid #efefef;
    color: #c7c6c6;
    width: 100%;
}

li.representantes-mobile {
    background: #242222;
    border-radius: 4px;
}

li.lojistas-mobile {
    background: #464646;
    border-radius: 4px;
}

.icones a:hover img {
    transform: scale(0.88);
    transition: all .7s ease;
}

.area-restrita-R:hover {
    background: #fff;
    padding: 21px 10px;
}

.area-restrita-R:hover img {
    display: none
}

.area-restrita-R:hover span {
    display: block;
    font-size: 12px;
    text-align: center;
    color: #000
}

.area-restrita-R a:hover {
    color: #000
}

.area-restrita-R img {
    display: block
}

.area-restrita-R span {
    display: none
}

.area-restrita-R {
    justify-content: center;
    background: #999;
    display: flex;
    padding: 25px 42px;
    position: relative;
    right: 0%;
    text-align: center;
    top: -25px;
    border-radius: 7px 0px 0px 7px
}

.area-restrita-L:hover {
    background: #fff;
    padding: 21px 38px;
}

.area-restrita-L:hover img {
    display: none
}

.area-restrita-L:hover span {
    display: block;
    font-size: 12px;
    text-align: center;
    color: #000
}

.area-restrita-L a:hover {
    color: #000
}

.area-restrita-L img {
    display: block
}

.area-restrita-L span {
    display: none
}

.area-restrita-L {
    justify-content: center;
    background: #a7a7a7;
    display: flex;
    padding: 25px 42px;
    position: relative;
    right: 0%;
    text-align: center;
    top: -25px;
    border-radius: 0px 7px 7px 0px
}

.a_linear div.menu-mobile,
.produto-detalhe div.menu-mobile {
    background: #464646;
}

div.menu-mobile {
    position: absolute;
    width: 100%;
    z-index: 9999;
}

.menu-mobile nav.header-menu {
    float: right;
    background-color: rgb(0, 0, 0);
    padding: 38px;
    margin: auto !important;
    width: 100%;
}

div.menu-mobile-template {
    position: relative;
}

.a_linear div.menu-pc-index,
.produto-detalhe div.menu-pc-index,
.contato div.menu-pc-index {
    background: #919191;
}

.a_linear div.menu-pc-index.fixed,
.produto-detalhe div.menu-pc-index.fixed {
    background: transparent !important;
}

div.menu-pc {
    position: fixed;
    /*position: relative;*/
    z-index: 9999;
    /*left: 160px;*/
    width: 100%;
}

div.menu-pc-template {
    position: relative;
}

div.menu-pc-index {
    padding-left: 15px;
    padding-right: 15px;
    /*margin-left: 98px;
    margin-right: 98px;*/
}

div.menu-topo {
    background-color: #F3EEEA;
    padding-bottom: 40px;
    /*left: 160px;*/
}

div.menu-top.fixtop,
div.menu-top.fixed {
    margin-top: 0px;
    background: rgb(0, 0, 0, 0.5);
    padding-top: 0px;
    border-radius: 0px 0px 10px 10px;
    position: relative;
    top: 0px;
    height: 60px;
}

nav.header-menu {
    float: right;
    background-color: rgb(0, 0, 0);
    padding: 30px;
    margin-top: -20px;
    margin-right: 50px;
}


/*div.slider-index{ 
	position: absolute;
	z-index: 999;
	background-image: url(../assets/img/slider.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	height: 680px;
}*/

div.banner {
    /*margin-bottom: 300px;*/
    position: relative;
}

div.banner div.owl-nav {
    right: 50px;
}

div.slider {
    /*background-image: url(../assets/img/fundo_produto.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	height: 450px;*/
}

div.slides {
    height: 100vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

@media(max-width: 779px) {
	div.slides
	{
		height: 28vh;
		background-repeat: no-repeat;
		background-position: center bottom;
		background-size: contain;

	}
	#svg-map {
    height: 85% !important;
    width: 80% !important;
    margin-top: 15% !important;
	}
	
	a.bt_rolar 
	{
     height: 0px !Important;
	 position: relative !Important;
	}
	
	
	.empresa section.parallax-container.section-xl {
    padding: 15px;
	}
	
	.empresa section.section.novi-bg.novi-bg-img.section-lg.bg-azul, .fale-conosco section.section.novi-bg.novi-bg-img.section-md.bg-default.pt-5.mt-5 {
    padding-top: 140px !important;
	}
	
}


div.texto-banner {
    margin-bottom: 80px;
    text-align: left;
}

div.texto-banner h2 {
    font-family: 'Abril-Regular';
    font-size: 48px;
    color: #f5f5f5;
    line-height: 48px;
}

div.texto-banner p {
    font-family: 'Lato-Regular';
    font-size: 18px;
    margin-top: 40px;
    padding-right: 120px;
    color: #ffffff;
}

div.slider div.slides .carousel-caption {
    right: 0;
    bottom: 0;
    padding-bottom: 0px;
}

div.slider-contador {
    font-size: 40px;
    background-color: #EBD1BA;
    float: right;
    padding: 10px 15px;
    padding-bottom: 5px;
    display: none;
}

div.slider-contador p {
    float: left;
}

div.owl-nav {
    position: absolute;
    margin-top: -50px;
    width: 100%;
}

button.owl-prev {
    position: absolute;
    right: 340px;
}

button.owl-next {
    position: absolute;
    right: 280px;
}

div.sem-padding {
    padding: 0px;
}

.no-padding {
    padding: 0px !important;
}

header.topo-nav {
    background-color: transparent;
}

.menu-mobile .menu-superior-logo {
    width: 65%;
    margin-top: -10px !important;
    margin-left: 0px;
    left: -30px;
}

header div.navbar-header div.menu-superior-logo {
    margin-top: 20px;
    position: absolute;
}

span.header-icone {
    font-size: 26px;
    color: #fff;
    margin-top: 12px;
    font-weight: lighter;
}

button.navbar-toggle {
    top: 2%;
    right: -20%;
}

div.menu-top li {
    list-style: none;
    display: inline-block;
    margin-right: 0.5vw;
}

div.menu-top li a {
    padding-right: 8px;
    font-weight: 400;
    font-size: 16px;
}

div.menu-top ul li.active a {
    color: #b7aead;
}

div.menu-top ul {
    margin-top: 0;
    margin-bottom: 10px;
    margin-left: -30px;
}

div.menu-top a,
header nav ul li a,
div.menu-top b {
    font-family: 'MADE TOMMY', sans-serif;
    font-size: 14px;
    color: #fff;
}

div.menu-top a:hover,
header nav ul li a:hover,
div.menu-footer a:hover {
    color: #b7aead;
    text-decoration: none;
}

div.icones a {
    padding: 0px 8px;
}

div.menu-topo ul li a,
div.menu-topo ul li b {
    color: #435749;
}

div.menu-topo ul li a:hover {
    color: #b9b9b9;
}

div.menu-topo ul li.active {
    color: #b9b9b9;
}

div.index-mouse {
    position: relative;
    /*top: -72px;*/
    z-index: 9999;
    /*margin-top: 500px;*/
    /*bottom: 0;
	position: relative;*/
}
.owl-carousel .owl-next::before {
	display: none;
}

@media(min-width: 1024px) and (max-width: 1979px){ 
	
	#svg-map {
    height: 90% !important;
    padding: 8%;
	}
   
}

@media(min-width: 1980px) {
	
	#svg-map {
    height: 90% !important;
    padding: 23%;
	}
   
}

a.bt_rolar {
    z-index: 99;
    display: block;
    width: 50px;
    height: 50px;
    position: absolute;
    /*background: url(../assets/img/mouse.png) center center no-repeat;
    background-size: auto;
	background-size: 29px 189px;
	-moz-background-size: 29px 189px;
	-webkit-background-size: 29px 189px;*/
    bottom: 80px;
    left: 50%;
    margin-left: -25px;
    /*margin-left: -14px;*/
    transition: all 0.08s ease-in;
}

a.bt_rolar img {
    height: 40px;
}


/*a.bt_rolar span {
    display: block;
    width: 29px;
    height: 189px;
    background: url(../assets/img/mouse.png) center center no-repeat;
        background-size: auto;
    background-size: 29px 189px;
    -moz-background-size: 29px 189px;
    -webkit-background-size: 29px 189px;
    text-indent: -20000px;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all 0.12s ease-in;
}*/

div.div-titulo h1 {
    font-family: 'Abril-Regular';
    font-size: 100px;
    color: rgba(44, 58, 48, 0.05);
    line-height: 0.8;
    text-align: right;
    margin-top: 0px;
}

div.div-titulo span {
    display: block;
    margin-top: 15px;
}

@media(max-width: 779px) {
    .a_linear .sobrenos,
    .produto-detalhe .sobrenos,
    .contato .contato {
        padding-top: 100px !important;
    }
	
	
}

.a_linear .banner {
    display: none;
}

.a_linear .sobrenos,
.produto-detalhe .sobrenos,
.contato .contato {
    padding-top: 180px;
}

div.sobre {
    margin-top: 40px;
}

div.sobre-confiaca-texto {
    padding-right: 0px;
}

div.sobre-confiaca-texto h3,
div.estilo-home-subtitulo h3,
div.texturas-subtitulo h3,
div.sobrenos-subtitulo h3,
.ver_mais_produtos {
    color: #b9b9b9;
    font-size: 25px;
    font-weight: 300;
    margin-bottom: 50px;
    padding-right: 50px;
    line-height: 30px;
}

div.estilo-home-subtitulo h3 {
    margin-bottom: 20px
}

div.sobre-confiaca-texto p {
    font-family: 'Lato-Light';
    font-size: 16px;
}

div.sobre-itens-item-imagem {
    margin-top: 20px;
}

div.sobre-itens-item-texto h3 {
    font-weight: bold;
    color: #dedede;
}

div.sobre-itens-item-texto p {
    color: #435749;
}

div.sobre-imagem {
    margin-top: 20px;
    margin-bottom: -50px;
}

div.vantagens-sobrenos h3 {
    font-weight: bold;
    color: #dedede;
}

div.estilo-home {
    background-color: #f7f7f7;
    padding-top: 80px;
    padding-bottom: 70px;
}

div.bloco-slide-trat {
    padding: 0px;
}

div.owl-imagens div.owl-nav {
    margin-top: -250px;
}

div.owl-imagens button.owl-prev {
    position: absolute;
    left: 50%;
    margin-left: -19%;
}

div.owl-imagens button.owl-next {
    position: absolute;
    left: 50%;
    margin-left: 17%;
}

div.owl-imagens div.item {
    height: 40px;
}

.produto-detalhe .owl-nav {
    margin-top: -20% !important;
}

div.texturas {
    padding-top: 80px;
    padding-bottom: 80px;
}

div.texturas-img {
    /*background-image: url(../assets/img/fundo_produto.png);*/
    /*background-repeat: no-repeat;
	background-size: cover;
	background-position: center;*/
    height: auto;
    /*margin-top: 20px;
	margin-right: 20px;*/
}


/*img.img-texturas{
	height: 80px;
}*/

div.contato {
    background-color: #f7f7f7;
    padding-top: 40px;
    padding-bottom: 40px;
}

div.index-formulario h3 {
    font-weight: bold;
    color: #b9b9b9;
}

div.index-formulario p {
    color: #7b7b7b;
}

div.index-formulario label {
    display: none;
}

div.index-formulario input,
div.index-formulario textarea {
    margin-bottom: 10px;
    padding: 20px 10px;
    border-radius: 0px;
    height: 52px;
    border: 0px;
    padding-left: 15px;
    background: transparent;
    border-bottom: 2px solid #efefef;
    box-shadow: none;
}

div.index-formulario textarea {
    /*padding: 25px 10px;*/
    border-radius: 0px;
    border: 0px;
    min-height: 80px;
    border-bottom: 2px solid #efefef;
}

div.index-formulario input.submit-enviar {
    background-color: #b9b9b9;
    color: #FFFFFF;
    border-radius: 50px;
    padding: 15px 30px;
    margin-top: 20px;
    float: right;
    font-weight: 600;
}

div.index-contato-endereco span,
div.index-contato-contato span {
    display: block;
}

div.index-contato-social a {
    margin-right: 12px;
}

div.direitos {
    padding-top: 20px;
    padding-bottom: 0px;
    border-top: 1px solid #7b7b7b;
    color: #cbcbcb;
    font-size: 13px;
}


/*PÁGINA Aempresa*/

div.a-empresa-logo {
    background-image: url(../assets/img/a-empresa-logo.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 450px;
}

div.a-empresa-texto {
    padding: 80px;
}


/*PÁGINA PROJETOS*/

div.projetos-textos {
    margin-bottom: 80px;
    padding-top: 80px;
}

figure.effect-honey h3 {
    font-weight: 700;
    font-size: 16px;
    text-align: center;
}

.contato form {
    margin-top: 40px;
}

h3.textura-title {
    color: #b9b9b9;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 20px;
    margin-top: 5px;
}

.texturas-img a,
.texturas-img:hover {
    text-decoration: none;
}

div.onde-encontrar input.submit-enviar {
    background-color: #fff;
    color: #b9b9b9;
    border-radius: 50px;
    padding: 15px 30px;
    margin-top: 20px;
    float: right;
    font-weight: 600;
}


/* Responsive Utilities */

@media(max-width: 1600px) {
    /* col-md */
}

@media(max-width: 1500px) {
    /* col-md */
}

@media(max-width: 1400px) {
    /* col-md */
}

@media(max-width: 1300px) {
    /* col-md */
    div.menu-top li {
        margin-right: 1px;
    }
    div.menu-pc-index {
        /*margin-left: 50px;*/
    }
    div.imagens div.owl-imagens button.owl-prev {
        right: 820px;
    }
    div.imagens div.owl-imagens button.owl-next {
        right: 410px;
    }
}

@media(max-width: 1200px) {
    /* col-md */
}

@media(max-width: 992px) {
    /* col-sm */
    div.menu-pc-index {
        margin-left: 11px;
        margin-right: 11px;
    }
    div.menu-top li {
        margin-right: 8px;
    }
    div.icones a {
        padding: 0px 4px;
    }
    div.banner div.owl-nav {
        display: none;
    }
    div.imagens div.owl-imagens button.owl-prev {
        right: 780px;
    }
    div.imagens div.owl-imagens button.owl-next {
        right: 180px;
    }
    div.sobre-imagem img {
        height: 400px;
        float: right;
    }
    div.texturas-img {
        height: 80px;
    }
}

@media(max-width: 768px) {
    /* col-xs */
    div.div-menu-topo {
        margin-left: 0px;
    }
    div.div-menu-topo ul li a {
        font-size: 14px;
        padding-right: 2px;
    }
    div.icones {
        padding: 0px;
    }
    div.icones a {
        padding: 0px 2px;
    }
    div.texto-banner h2 {
        font-size: 24px;
    }
    div.texto-banner {
        text-align: right;
    }
    div.texto-banner p {
        font-size: 16px;
        margin-top: 20px;
        padding-right: 0px;
    }
    div.banner div.owl-nav {
        display: none;
    }
    div.sobre,
    div.estilo-home,
    div.texturas,
    div.contato {
        padding-top: 20px;
    }
    div.div-titulo h1 {
        text-align: left;
        font-size: 80px;
    }
    div.div-titulo span {
        display: inline-block;
    }
    div.imagens div.owl-imagens button.owl-prev {
        right: 620px;
    }
    div.imagens div.owl-imagens button.owl-next {
        right: 120px;
    }
    div.sobre-imagem img {
        height: 200px;
        float: right;
    }
    div.texturas-img {
        /*height: 170px;*/
        height: 108px;
    }
}

@media(max-width: 540px) {
    /* col-xs */
    div.imagens div.owl-imagens button.owl-prev {
        right: 480px;
    }
    div.imagens div.owl-imagens button.owl-next {
        right: 20px;
    }
}

@media(max-width: 479px) {
    /* col-xs */
}

@media(max-width: 400px) {
    /* col-xs */
}

@media(max-width: 370px) {
    /* col-xs */
}

.produtos .texturas {
    border-top: 3px dashed #ebebeb;
}

.produtos .sobre {
    background: #f5f5f5;
    padding: 2% 0px;
    margin-top: -50px;
}

.produtos-caixas-internas {
    margin: 40px 20px !important;
}

.caixa-categoria {
    padding: 15px;
}

.caixa-categoria-interna {
    background: #ebebeb;
    border-radius: 6px;
    padding: 25px;
    cursor: pointer;
}

.caixa-categoria-interna:hover {
    transform: scale(0.92);
    transition: all .7s ease;
    background: #ededed;
}

.caixa-categoria h3 {
    margin: 0 auto !important;
    text-align: center;
    color: #c3c3c3 !important;
}


/*produto detalhe----------------*/

.pulse {
    animation: bounce 0.9s;
    animation-direction: alternate;
    animation-timing-function: cubic-bezier(.5, 0.05, 1, .5);
    animation-iteration-count: 10;
}

@keyframes bounce {
    from {
        transform: translate3d(0, 0, 0);
    }
    to {
        transform: translate3d(0, 50px, 0);
    }
}


/* Prefix Support */

pulse {
    -webkit-animation-name: bounce;
    -webkit-animation-duration: 0.9s;
    -webkit-animation-direction: alternate;
    -webkit-animation-timing-function: cubic-bezier( .5, 0.05, 1, .5);
    -webkit-animation-iteration-count: infinite;
}

@-webkit-keyframes bounce {
    from {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    to {
        -webkit-transform: translate3d(0, 50px, 0);
        transform: translate3d(0, 50px, 0);
    }
}

.nav-tabs {
    border-bottom: 0px solid #ddd;
}

@media (max-width: 976px) {
    .nav-tabs li {
        width: 99% !Important;
    }
}

.nav-tabs li {
    width: 31.666%;
    text-align: center;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
}

.nav-tabs>li {
    float: left;
    margin-bottom: -1px;
}

.nav>li {
    position: relative;
    display: block;
    margin: 10px;
}

.nav-tabs li a {
    width: 100%;
    margin: 0 10px 0 0;
    border: none;
    padding: 1em 1em !important;
    border: none;
    display: block;
    color: #4d4d4d;
    background: #fafafa;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px;
}

.nav-tabs>li>a {
    margin-right: 2px;
    line-height: 1.428571429;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
}

.nav-tabs li.active a {
    background: #eee;
    border: none;
    color: #4d4d4d;
    bottom: 0 !important;
    position: relative;
}

.nav-tabs li.active a:after {
    position: absolute;
    bottom: -10px;
    left: 0;
    right: 0;
    content: '';
    width: 0;
    height: 0;
    margin: 0 auto;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #eee transparent transparent transparent;
}

.tab-content {
    padding: 1.5em 1em !important;
    background: #fff;
    border: 1px solid #e6e6e6;
    margin-top: 20px;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
    background: #eee;
}

@media (max-width: 1366px) {
    div.download-block ul.download-list li {
        width: 25%;
    }
}

div.download-block ul.download-list li {
    width: 20%;
    padding: 0 10px 0 0;
    float: left;
}

div.download-block ul.download-list {
    list-style: none;
    margin: 0 0 5px 0;
    padding: 0;
    width: 100%;
    display: table;
}

div.download-block ul.download-list li a {
    width: 100%;
    display: block;
    background: #fafafa;
    color: #666;
    padding: 5px 15px;
    text-align: center;
    font-size: 11px;
    font-weight: 600;
}

.p-100 {
    padding: 100px 0;
}

.p-50 {
    padding: 50px 0;
}

.ativado {
    pointer-events: auto!important
}

.container.container-fluid {
    width: 100%;
    ;
}